
.share .widget-title {
    color: #ffffff;
    font-size: 20px;
}

.breadcrumb {
	border-radius: 0px !important;
}
#header {
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
	position: relative;
	z-index: 3;
}
.inner_packages .col-md-4.col-sm-4:nth-child(3n+1) {
	clear: both;
}
.featured_treks h3 a {
	color: #fff;
}
.inner_package {
	padding-bottom: 40px;
	padding-top: 20px;
}
.breadcrumb1 a, .current {
	font-size: 15px;
	text-transform:uppercase;
}
.searchandfilter li {
	display: block;
	list-style: outside none none;
	margin-bottom: 10px;
	padding-right: 10px;
	width: 220px;
}
.banner_inside iframe {
	width: 100%;
}
.inner_sidebar_1 {
	background: #ecf5fb none repeat scroll 0 0;
	margin-top: 15px;
	padding: 10px;
}
.inner_sidebar_1 .widget-title {
	font-size: 20px;
	padding-bottom: 10px;
}
.inner_sidebar_1 .heading_title {
	font-size: 20px;
	padding-bottom: 10px;
}
.inner_sidebar_1 li {
	line-height: 15px;
	margin-bottom: 10px;
	padding-left: 1em;
	text-indent: -1em;
}
.inner_sidebar_1 li::before {
	color: #046698;
	content: "";
	font-family: FontAwesome;
	padding-right: 7px;
}
.inner_sidebar_1 li:last-child {
	border-bottom: medium none;
}
.inner_sidebar1 > h3 {
	margin-bottom: 10px;
}
.social_link {
	padding-top: 20px;
}
.inner_packages li {
	margin-bottom: 20px;
}
.single-trek .breadcrumb, .single-tour .breadcrumb, .single-peak .breadcrumb, .single-cycle .breadcrumb, .single-outbound .breadcrumb, .single-activity .breadcrumb {
    background: rgba(245, 245, 245, 0.8) none repeat scroll 0 0;
    margin-bottom: 0 !important;
    position: absolute;
    top: 680px;
    width: 100%;
    z-index: 3;
}
.note {
          position:relative;
          width:100%;
          padding:1em 1.5em;
         
          color:#fff;
          background:#0B192F;
          overflow:hidden;
      }

      .note:before {
          content:"";
          position:absolute;
          top:0;
          right:0;
          border-width:0 16px 16px 0; /* This trick side-steps a webkit bug */
          border-style:solid;
          border-color:#fff #fff #0e4e8a #0e4e8a; /* A bit more verbose to work with .rounded too */
          background:#658E15; /* For when also applying a border-radius */
          display:block; width:0; /* Only for Firefox 3.0 damage limitation */
          /* Optional: shadow */
          -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
          -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
          box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
      }
	
	 .btn-holder {
    margin: 0 0 14px;
    padding: 0 0 20px;
    position: relative;
    text-align: center;
}
 .btn-holder::after {
    background: #6fa2d8 none repeat scroll 0 0;
    content: "";
    height: 1px;
    left: 34%;
    position: absolute;
    top: 100%;
    width: 100px;
}  
	  .btn-viewprice {
    background: #cf5c2a  none repeat scroll 0 0;
    border-bottom: 3px solid #ad6910;
    border-radius: 2px;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    padding: 5px 0;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    text-transform: uppercase;
    width: 225px;
}
.btn-viewprice:focus{ color:#fff;}
.btn-viewprice:hover {
    background: #ad6910 none repeat scroll 0 0;
    border-color: #e68b14;
    text-decoration: none;
	color:#fff;
}
.fixed_departure {
    background: #f4f4f4 none repeat scroll 0 0;
    padding: 26px 19px 34px;
}
#no-more-tables {
    margin-top: 20px;
}
.price_title {
	 color: #fefefe;
	margin-bottom: 15px;
	padding: 5px;
	font-size: 20px;
    font-weight: 700;
    line-height: 26px;
    margin: 0 0 15px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.price_title .old-price {
    color: #ffffff;
    font-size: 18px;
    text-decoration: line-through;
}

.new-price.active {
    font-size: 18px !important;
    text-decoration: line-through !important;
}
.price_title .new-price {
     text-decoration:none;
    font-size: 24px;
}
.page .breadcrumb1 a, .page .current {
	font-size: 12px;
	font-style:italic;
}

.archive .breadcrumb1 a, .archive .current {
	font-size: 12px;
	font-style:italic;
}
.inner_sidebar1 {
	background: #ecf5fb none repeat scroll 0 0;
	margin-top: 15px;
	padding: 30px 20px;
}
.photo_gallery {
	background: #ecf5fb none repeat scroll 0 0;
	margin-top: 15px;
	padding: 10px;
}
.photo_gallery > h3 {
	padding-left: 13px;
}
.inner_sidebar1 .wpcf7-form input[type="text"] {
	background: #ffffff none repeat scroll 0 0;
}
.inner_sidebar1 .wpcf7-form input[type="email"] {
	background: #ffffff none repeat scroll 0 0;
}
.inner_sidebar1 .wpcf7-form textarea {
	background: #ffffff none repeat scroll 0 0;
}
.call-slide {
	color: #7d90a6;
	font-size: 40px;
}
.support-call h6 {
	color: #d22b2f;
	font-size: 20px;
}
.right_top {
	border-bottom: 1px solid rgba(51, 51, 51, 0.2);
}
.openingHr {
	font-size: 14px;
	margin-right: 20px;
	margin-top: 3px;
	font-weight: 500;
}
.openingHr ul li {
	display: inline-block;
	padding: 0 12px;
}
.openingHr ul li .fa {
	margin-right: 5px;
}
.welcome_holder a {
	color: #0a76bc;
}
.Intro {
	float: left;
	padding-left: 110px;
	padding-right: 40px;
	padding-top: 40px;
	width: 50%;
}
.choose {
	float: left;
	position: relative;
	width: 50%;
	margin-top: 40px;
	margin-bottom: 30px;
}
.choose_wrap {
	left: 0;
	padding: 40px 60px;
	position: absolute;
	top: 0;
}
.choose_wrap .title h2 {
	color: #ffffff;
}
.home .breadcrumb {
	display: none;
}
/*Package page css*/
.package_detail {
	margin-bottom: 25px;
}
.package_block figure {
	float: left;
	width: 50%;
}
.package_desc {
	background-color: #ffffff;
	background-image: linear-gradient(#ffffff, #faf9f9);
	border: 1px solid #f3f3f3;
	float: left;
	padding: 20px;
	width: 50%;
	position: relative;
	height: 282px;
}
.package_desc::after {
	border-bottom: 15px solid rgba(0, 0, 0, 0);
	border-right: 20px solid #ffffff;
	border-top: 15px solid rgba(0, 0, 0, 0);
	bottom: 50%;
	content: "";
	height: 0;
	left: -20px;
	position: absolute;
	width: 0;
}
.package_desc h3 {
	margin-bottom: 10px;
}
.package_block {
	margin-top: 15px;
}
.package_desc ul {
	border-bottom: 1px dashed #2a2a2a;
	list-style: outside none none;
	margin: 0 0 10px;
	padding: 0;
}
.package_desc li {
	line-height: 15px;
	margin-bottom: 10px;
	padding-left: 1em;
	text-indent: -1em;
}
.package_desc li:before {
	content: "■";
	padding-right: 7px;
}
.package_desc li:last-child {
	border-bottom: none;
}
.package_duration span {
	color: #f4982e;
	font-size: 30px;
	font-weight: bold;
}
.package_duration p {
	margin-bottom: 5px;
}
.package_btn {
	border: 2px solid #0a76bc;
	color: #0a76bc;
	font-size: 16px;
	padding: 8px 20px;
}
.package_btn:hover {
	background: #0a76bc;
	color: #fff;
}
.package_sidebar {
	margin-bottom: 20px;
}
.package_sidebar ul li {
	margin-bottom: 12px;
	line-height: 20px;
}
.package_sidebar ul li span {
	margin-right: 7px;
}
.breadcrumb ul li {
	display: inline;
	font-size: 13px;
	font-style: italic;
	padding: 0 2px;
}
.breadcrumb ul li a:after {
	font-family: FontAwesome;
	content: "\f101";
	padding-left: 10px;
}
.package_desc p {
	margin-bottom: 20px;
}
.package_duration p {
	margin-bottom: 5px !important;
}
/*inner page css*/
.inner_banner {
	position: relative;
}
.inner_banner_detail {
	background: rgba(236,245,251,0.9);
	bottom: 0;
	left: 8%;
	margin-bottom: 15px;
	padding: 15px;
}
.inner_banner_detail .breadcrumb {
	display: block;
}
.banner_btn {
	border: 2px solid #fff;
	color: #fff;
	font-size: 16px;
	padding: 8px 20px;
}
.banner_btn:hover {
	background: #2a2a2a;
	color: #fff;
}
.inner_banner_detail h1 {
	font-size: 35px;
	line-height: 25px;
	color: #000;
}
.inner_banner_detail .inner_duration {
	font-size: 25px;
}
.tab_inner {
	width: 100%;
}
.inner_package .tab-content {
	background: #f4f4f4 none repeat scroll 0 0;
	font-size: 16px;
	line-height: 23px;
	margin: 0 0 1px;
	padding: 15px;
}
.tab_inner .nav-tabs li a {
	color: #646669;
	font-size: 14px;
	font-weight: 500;
	padding: 15px 10px;
	text-align: center;
}
.tab_inner .nav-tabs {
	border-bottom: none !important;
}
.tab_inner .nav-tabs li {
	float: left;
	list-style: outside none none;
	margin-left: 5px;
	margin-top: 8px;
}
.tab_inner .nav-tabs li:first-child {
	margin-left: 0;
}
.tab_inner .nav-tabs .active {
	margin-top: 0;
}
.tab_inner .nav-tabs > li > a {
	background: #666 none repeat scroll 0 0;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	color: #ffffff;
	display: block;
	padding: 10px;
	margin-right: 0px !important;
}
.tab_inner .nav-tabs > li > a:hover {
	color: #fff;
	background-color: #333;
}
.nav-tabs > li.active > a:hover {
	background-color: #fff !important;
}
.tab_inner .nav-tabs > li.active > a {
	border-top: 3px solid #333;
	border-bottom: none;
	border-right: none;
	border-left: none;
	color: #333;
	cursor: default;
	background: transparent !important;
}
.inner_sidebar {
	margin-top: 15px;
}
.inner_sidebar li.list_item {
	color: #ffffff;
	font-size: 15px;
	font-weight: 500;
	padding: 7px;
	float: left;
}
.inner_sidebar li.list_item a {
	color: #fff;
	padding: 10px;
	background: #26a65b none repeat scroll 0 0;
}

.trip_facts {
	background: #ecf5fb;
	margin-top: 10px;
	padding: 30px 20px;
}
.trip_facts li {
	
	padding: 10px;
	border-bottom: 1px dashed #fff;
}
.trip_facts li:last-child {
	border-right: medium none;
}
.trip_facts li i {
    float: left;
    font-size: 32px;
    margin: 10px 30px 0 0;
    width: 32px;
}
.trip_fact_right strong{ display:block;}
.inner_sidebar ul {
	background: #ecf5fb none repeat scroll 0 0;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
}
.inner_sidebar ul li {
	color: #26a65b;
	display: block;
	padding: 12px 0;
}
.inner_sidebar ul li span {
	color: #26a65b;
	font-size: 16px;
	font-weight: 600;
	line-height: 1;
	padding-top: 1px;
}
.related {
	margin-top: 20px;
	padding: 10px;
}
.related .heading_title {
	padding-left: 10px;
}
.tap_detail {
	margin-bottom: 15px;
}
.trip_high {
	background: rgba(0, 0, 0, 0) url("../images/sidebar_bg.jpg") no-repeat scroll 0 0 / cover;
	padding: 10px;
}
.list ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.list li {
	padding-left: 1em;
	text-indent: -1em;
}
.list li::before {
	content: "■";
	padding-right: 7px;
}
.tap_detail h2 {
	margin-bottom: 10px;
	font-size: 22px;
}
.gallery li {
	margin-bottom: 15px;
}
.high_pannel {
	padding: 10px;
}
.review_row {
}
.author_detail span {
	border-right: 2px solid #dddddd;
	padding: 0 5px;
}
.author_detail span:last-child {
	border-right: none;
}
.author_detail span .fa {
	margin-right: 5px;
}
.book li.list_item {
	background: #004267 none repeat scroll 0 0;
	border-radius: 5px;
	color: #ffffff;
	display: inline-block;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 10px;
	padding: 8px 18px;
}
.book li.list_item1 {
	background: #df6536 none repeat scroll 0 0;
	color: #ffffff;
	display: inline-block;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 10px;
	padding: 8px 25px;
}
.review_row h2 {
	font-size: 22px;
	margin-top: 20px;
	text-align: center;
}
.review_row h2.background {
	position: relative;
	overflow: hidden;
}
.review_row h2.background span {
	display: inline-block;
	vertical-align: baseline;
	zoom: 1;
 *display: inline;
 *vertical-align: auto;
	position: relative;
	padding: 0 20px;
}
.review_row h2.background span:before, .review_row h2.background span:after {
	content: '';
	display: block;
	width: 100%;
	position: absolute;
	top: 0.73em;
	height: 3px;
	border-top: 1px solid #47a0ff;
	border-bottom: 1px solid #47a0ff;
}
.review_row h2.background span:before {
	right: 100%;
}
.review_row h2.background span:after {
	left: 100%;
}
.related h2 {
	font-size: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}
.related h2 {
	position: relative;
	overflow: hidden;
}
.related h2 span {
	display: inline-block;
	vertical-align: baseline;
	zoom: 1;
 *display: inline;
 *vertical-align: auto;
	position: relative;
	padding: 0 20px;
}
.related h2 span:before, .related h2 span:after {
	content: '';
	display: block;
	width: 100%;
	position: absolute;
	top: 0.73em;
	height: 3px;
	border-top: 1px solid #47a0ff;
	border-bottom: 1px solid #47a0ff;
}
.related h2 span:before {
	right: 100%;
}
.related h2 span:after {
	left: 100%;
}
.book li.list_item a {
	color: #ffffff;
}
.related {
	margin-top: 15px;
}
.related li {
}
.related li figure {
	overflow: hidden;
}
.text_btm {
	background: #f9f5f4 none repeat scroll 0 0;
	border: 1px solid #dddddd;
	padding: 10px;
}
.comment_image {
	float: left;
	margin-right: 10px;
}
.comment_image > img {
	height: 120px;
	width: 120px;
}
.comment_box.review {
	margin-top: 15px;
}
.form_wrap {
	background: rgba(0, 0, 0, 0) url("../images/sidebar_bg.jpg") no-repeat scroll 0 0 / cover;
	float: left;
	margin-bottom: 35px;
	padding: 10px 25px;
	width: 100%;
}
.form_wrap h2 {
	color: #046698;
	font-size: 25px;
}
.slider_form li {
	display: block;
	width: 100%;
}
.slider_form select {
	height: 35px;
	margin-bottom: 20px;
	width: 100%;
}
.slider_form input[type="submit"] {
	background: #046698 none repeat scroll 0 0;
	color: #ffffff;
	padding: 5px 12px;
}
.form_wrap {
	-webkit-box-shadow: 0px 0px 2px 0px rgba(242,87,19,1);
	-moz-box-shadow: 0px 0px 2px 0px rgba(242,87,19,1);
	box-shadow: 0px 0px 2px 0px rgba(242,87,19,1);
	background: #26a65b none repeat scroll 0 0;
	position: relative;
	padding-bottom: 10px;
	padding-left: 22px;
	padding-top: 50px;
}
.form_wrap h2 {
	background: #0a76bc none repeat scroll 0 0;
	color: #ffffff;
	display: block;
	font-size: 15px;
	left: -5px;
	margin-bottom: 0;
	padding: 5px 5px 5px 10px;
	position: absolute;
	top: 10px;
}
.activity_list li {
	float: left;
	width: 25%;
}
.activity_list li figure {
}
.activity_list li figure img {
	width: 100%
}
.expert_detail {
	background-color: #ffffff;
	background-image: linear-gradient(#ffffff, #faf9f9);
	border: 1px solid #f3f3f3;
	height: auto;
	padding: 25px;
	position: relative;
}
.expert_detail::before {
	border-bottom: 16px solid #ffffff;
	border-left: 13px solid rgba(0, 0, 0, 0);
	border-right: 13px solid rgba(0, 0, 0, 0);
	content: "";
	height: 0;
	left: 50%;
	position: absolute;
	top: -16px;
	transform: translate(-50%, 0px);
	width: 0;
}
.expert_detail h3 {
	margin-bottom: 10px;
}
.expert_detail_1 {
	background-color: #ffffff;
	background-image: linear-gradient(#ffffff, #faf9f9);
	border: 1px solid #f3f3f3;
	height: auto;
	padding: 25px;
	position: relative;
}
.expert_detail_1::before {
	border-left: 13px solid rgba(0, 0, 0, 0);
	border-right: 13px solid rgba(0, 0, 0, 0);
	border-top: 16px solid #ffffff;
	bottom: -16px;
	content: "";
	height: 0;
	left: 50%;
	position: absolute;
	transform: translate(-50%, 0px);
	width: 0;
}
.expert_detail_1 h3 {
	margin-bottom: 10px;
}
.country_description h2 a {
	color: #fff;
}
footer .widget li {
	line-height: 26px;
	padding-left: 20px;
	position: relative;
}
footer .widget li::after {
	content: "";
	font-family: "FontAwesome";
	font-size: 9px;
	left: 0;
	position: absolute;
	top: 0;
}
footer .widget li a {
	display: block;
}
footer .widget li a:hover {
	color: #ffffff;
}
.client_img {
	float: left;
	margin-right: 25px;
}
.client_img > img {
	height: 100px;
	width: 100px;
}
.testimonial-body {
	border-left: 1px solid #dddddd;
}
.testblock {
	margin-bottom: 20px;
}
.author {
	font-weight: bold;
}
.blog-box {
	margin-bottom: 20px;
}
.blog-box figure {
	float: left;
	margin-right: 10px;
	position: relative;
}
.blog-box .posted_date {
	background: #20a7e4 none repeat scroll 0 0;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	padding: 10px;
	position: absolute;
	right: 0;
	top: 0;
}
.package_sidebar h2 {
	color: #046698;
	font-size: 22px;
}
.package_sidebar li {
	line-height: 15px;
	margin-bottom: 10px;
	padding-left: 1em;
	text-indent: -1em;
}
.package_sidebar li::before {
	color: #046698;
	content: "";
	font-family: FontAwesome;
	padding-right: 7px;
}
.package_sidebar li:last-child {
	border-bottom: medium none;
}
#wpcf7-f179-p139-o1 .wpcf7-form *::placeholder {
 color: #2a2a2a;
}
#wpcf7-f179-p139-o1 .wpcf7-form .row {
	margin-top: 15px;
}
#wpcf7-f179-p139-o1 .wpcf7-form input[type="text"] {
	background: #f1f1f1 none repeat scroll 0 0;
	border: 1px solid #dddddd;
	height: 40px;
	padding-left: 10px;
	width: 100%;
}
#wpcf7-f179-p139-o1 .wpcf7-form input[type="email"] {
	background: #f1f1f1 none repeat scroll 0 0;
	border: 1px solid #dddddd;
	height: 40px;
	padding-left: 10px;
	width: 100%;
}
#wpcf7-f179-p139-o1 .wpcf7-form textarea {
	background: #f1f1f1 none repeat scroll 0 0;
	border: 1px solid #dddddd;
	padding-left: 10px;
	width: 100%;
}
#wpcf7-f179-p139-o1 .wpcf7-form-control-wrap.captcha-830 input[type="text"] {
	background: #f1f1f1 none repeat scroll 0 0;
	border: 1px solid #dddddd;
	height: 40px;
	padding-left: 10px;
	width: 70%;
}
#wpcf7-f179-p139-o1 .wpcf7-form-control.wpcf7-submit {
	background: #046698 none repeat scroll 0 0;
	border-radius: 5px;
	color: #ffffff;
	padding: 10px 20px;
}
.wpcf7-form *::placeholder {
 color: #2a2a2a;
}
.wpcf7-form .row {
	margin-top: 15px;
}
.wpcf7-form input[type="text"] {
	background: #f1f1f1 none repeat scroll 0 0;
	border: 1px solid #dddddd;
	height: 40px;
	padding-left: 10px;
	width: 100%;
}
.wpcf7-form input[type="email"] {
	background: #f1f1f1 none repeat scroll 0 0;
	border: 1px solid #dddddd;
	height: 40px;
	padding-left: 10px;
	width: 100%;
}
.wpcf7-form textarea {
	background: #f1f1f1 none repeat scroll 0 0;
	border: 1px solid #dddddd;
	padding-left: 10px;
	width: 100%;
	height: 50px;
}
.wpcf7-form-control.wpcf7-captchar {
	border: 1px solid #dddddd;
	border-radius: 5px;
	height: 35px;
	width: 30%;
}
.wpcf7-form-control.wpcf7-submit {
	background: #046698 none repeat scroll 0 0;
	border-radius: 5px;
	color: #ffffff;
	padding: 10px 20px;
}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-830 {
	border: 1px solid #dddddd;
	float: left;
	height: 40px;
	margin-right: 10px;
}
#wpcf7-f258-o1 .wpcf7-form-control-wrap.captcha-177 input[type="text"] {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #dddddd;
	height: 30px;
	padding-left: 10px;
	width: 50% !important;
}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-177 {
	border: 1px solid #dddddd;
	float: left;
	height: 30px;
	margin-right: 10px;
}
.banner_inside iframe {
	width: 100%;
}
.client_box figure {
	float: left;
	padding-top: 35px;
	width: 20%;
}
.client_detail {
	background-color: #ffffff;
	background-image: linear-gradient(#ffffff, #faf9f9);
	border: 1px solid #f3f3f3;
	float: left;
	height: auto;
	padding: 20px;
	position: relative;
	width: 80%;
}
.client_detail::after {
	border-bottom: 15px solid rgba(0, 0, 0, 0);
	border-right: 20px solid #ffffff;
	border-top: 15px solid rgba(0, 0, 0, 0);
	bottom: 50%;
	content: "";
	height: 0;
	left: -20px;
	position: absolute;
	width: 0;
}
.client_detail h3 {
	margin-bottom: 10px;
}
.client_box .review_img {
	height: 130px;
	width: 130px;
	border-radius: 5px;
}
.extra-travel {
	position: relative;
}
.c-icon::before {
	border-bottom: 8px solid #236163;
	border-left: 8px solid rgba(0, 0, 0, 0);
	content: "";
	height: 0;
	left: -8px;
	position: absolute;
	top: 0;
	width: 0;
}
.c-right-icon::after {
	border-bottom: 8px solid #236163;
	border-right: 8px solid rgba(0, 0, 0, 0);
	content: "";
	height: 0;
	position: absolute;
	right: -8px;
	top: 0;
	width: 0;
}
.lic-box {
	background: #236163 none repeat scroll 0 0;
	color: #ffffff;
	display: block;
	margin-bottom: 10px;
	margin-top: -8px;
	min-height: 100px;
	padding-top: 10px;
	padding-bottom: 0;
	text-align: center;
	text-decoration: none;
	transition: all 0.4s ease 0s;
}
.lic-box span {
	font-size: 22px;
}
.icon-tag {
	font-size: 40px;
	margin-bottom: 10px;
}
.lic-box:hover, .lic-box:focus {
	box-shadow: 0 100px 0 #eb8c04 inset;
	color: #e3e3e3;
	text-decoration: none;
}
.gap-top-2x {
	margin-top: 30px;
}
.related .packages_holder {
	background: #ecf5fb !important;
}
.es_lablebox {
	display: none;
}
.es_textbox, .es_button {
	padding-bottom: 0px !important;
}
.tripadvisior {
    margin-top: 15px;
}
#wpcf7-f465-o1 .wpcf7-form-control.wpcf7-captchar {
    width: 60% !important;
}
#wpcf7-f179-o3 .wpcf7-form-control.wpcf7-captchar {
    width: 60%;
}